
#ifdef BURUNDUK
#  include "my_testlib.h"
#else
#  include "testlib.h"
#endif

#define forn(i, n) for (int i = 0; i < (int)(n); i++)

typedef long long ll;
                    
int n;

void readInput( InStream &in ) {
  n = in.readInt();
}

int checkOutput( InStream &out ) {
  int a = out.readInt();
  if (a != n)
    out.quitf(_pe, "input = %d, output = %d", n, a);
  return a;
}

int main(int argc, char *argv[]) {
  registerTestlibCmd(argc, argv);

  readInput(inf);

  int ja = checkOutput(ans);
  int ca = checkOutput(ouf);

  if (ca != ja)
    quitf(_wa, "Contestant says %d, jury say %d", ca, ja);
  quitf(_ok, "OK (%d)", ja);
  return 0;
}
